@charset "UTF-8";

@media only screen and (max-width: 768px) {

/* Body */

body, html {
	font-size: 1em;
}


/* Screen size */

.mobile-only {
	display: block;
}
.desktop-only {
	display: none !important;
}


/* Typography */

h1 {font-size: 1.8em;}
h2 {font-size: 1.6em;}
h3 {font-size: 1.3em;}
h4 {font-size: 1.1em;}
h1, h2, h3, h4 {line-height: 1.1;}


/* Buttons */

.link-button-container {
	padding: 7.5px 0;
}
.link-button {
	padding: 15px 20px;
	margin: 7.5px 0;
}


/* Structure */

.block {
	padding: 30px 0;
	position: relative;
}


/* Header */

.header {
	min-height: 300px;
	padding: 15px 0;
}
.header-bar {
	margin: 0 15px;
	width: calc(100% - 30px);
}
.header-feature {
	width: 100%;
	overflow-x: hidden;
	padding: 0 15px;
	display: flex;
	align-items: center;
	flex-wrap: wrap-reverse;
	text-align: center;
}
.header-feature-text {
}
.header-title h1 {
	margin: 0;
}
	.header-title::before {
		display: none;
	}
.header-content {
	font-size: 0.9em;
}
	.header-feature-image {
		width: 60%;
		padding: 0;
		margin: 15px auto 0;
	}
	.header-feature-image::before {
		top: 0;
		left: 0;
		width: calc(100% - 5px);
		height: calc(100% - 7.5px);
	}
	
	
	

/* Logo */

.logo {
	width: 40%;
	padding-right: 15px;
}


/* Navigation */

.navigation {
	width: 60%;
}
.navigation .social-links-wrap {
	display: none;
}
.sidenav {
	padding-top: 15px;
}
.sidenav a {
	font-size: 1.4em;
}
.sidenav .closebtn {
	font-size: 2em;
}


/* Content */

#content {
	font-size: 0.95em;
}
	
.intro {
		padding: 0 15px;
}


/* Text Block */

h2.text-block-title {

}


	/* Text and Image Block */
	
	.text-image-block {
		padding: 30px 15px;
	}

	.text-image {
		padding: 15px 0 !important;
		border-radius: 30px;
		text-align: center;
	}
	.text-image:last-of-type {
		margin-bottom: 0;
	}
	.text-image-text {
		padding: 15px 15px 0;
	}
	.text-image-image {
		padding: 15px 15px 0;
	}
	.text-image-image img {
		max-width: 200px;
		margin: 0 auto;
	}
	.text-image .link-button-container {
		justify-content: center;
	}
	
	
	/* Info Box Block */

	.info-box-block {
		padding: 30px 15px;
	}
	.info-box {
		border-radius: 30px;
		padding: 15px;
		margin-bottom: 0;
		text-align: center;
	}
	.info-box-content ul {
		column-count: 1;
		column-gap: 60px;
		margin-bottom: 30px;
		text-align: left;
	}


	/* Gallery Block */

	.gallery-block-wrap {
		margin: 30px 15px;
		width: calc(100% - 30px);
	}
	.gallery-thumb {
		min-width: calc(33.33% - 10px);
		aspect-ratio: 1/1;
		margin: 5px;
		border-radius: 20px;
		overflow: hidden;
	}
	
	
	/* Contact Form */

	.form-contact {
		padding: 30px 15px;
	}
	.form-card {
		padding: 15px;
		border-radius: 30px;
	}
  

	/* Gravity Forms */

	.gfield input[type=text], .gfield input[type=email] {
		padding: 5px 10px !important;
	}
	input[type=submit] {
		padding: 15px 20px !important;
	}


	/* Machines */

	.machine-wrap {
		padding: 0 15px 30px;
	}
	.machine-card {
		width: calc(50% - 10px);
		margin: 5px;
		border-radius: 30px;
		padding: 15px;
	}
	.machine-image {
		border-radius: 30px;
	}
	.machine-image::after {
		border-radius: 30px;
	}
	.machine-image img {
		border-radius: 30px;
	}	
	.machine-card h3, .machine-view {
		padding: 15px;
	}
	
	
	
	/* Footer */

	.footer {
		font-size: 0.9em;
	}
	.footer-top {
		flex-wrap: wrap;
		font-size: 1.4em;
	}
	.footer-top .social-links-wrap {
		border-right: 0;
		height: auto;
		margin-bottom: 5px;
	}
	.footer-box img {
		max-width: 150px;
	}
}